
/* 卡牌 */
.cards-wrap{
  position: relative;
  width: 100%;
  height: 100%;
  padding: 2.6rem 0 2rem;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/news-page-bg.jpg) no-repeat left / cover;
  user-select: none;
    /* 对于旧版浏览器支持，可以添加以下属性 */
    -webkit-user-select: none;  /* Chrome, Opera, Safari */
    -moz-user-select: none;    /* Firefox */
    -ms-user-select: none;     /* Internet Explorer/Edge */
}


.cards-list-con{
  position: relative;
  width: 100%;
  height: 14.38rem;
  position: absolute;
  top: 50%;
  margin-top: -7.19rem;
}
.cards-path{
  position: absolute;
  top: 0;
  left: 2.9rem;
  font-size: 0.32rem;
  color: #b5b5b5;
  line-height: 1;
  /* font-family: "hyqh-60"; */
}

.cards-wrap .cards-path a {
  color: #b5b5b5;
}
.cards-list{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/care_bg.png) no-repeat center/100%;
  width: 100%;
  height: 14.38rem;
  margin-top: 0.7rem;
  padding: 0 2.86rem;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
}
.card-tab{
  display: flex;
  align-items: center;  
  margin-top: 0.04rem;
  position: absolute;
  top: 0;
  left: 2.86rem;
  z-index: 9;
}
.card-tab a{
  box-sizing: border-box;
  width: 6.34rem;
  height: 1.45rem;
  text-align: center;
  opacity: 0.6;
  text-indent: -9999px;  
  margin-left: -0.17rem;
}
.card-tab a.on{
  opacity: 1;
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/card-hover.png) no-repeat center/100%;
}
.card-tab a p{
  width: 6.17rem;
  height: 1.36rem;
  border-right: 0.01rem solid #ffffff17;
  border-bottom: 0.01rem solid #ffffff17;
  margin: 0 auto;
}
.card-tab a:nth-of-type(1){
  margin-left: 0;
}
.card-tab a p:nth-of-type(1){
  border-left: 0.01rem solid #ffffff17;
}
.card-tab .card-yx p{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/card-yx.png) no-repeat center/auto 0.72rem;
}
.card-tab .card-tf p{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/card-tf.png) no-repeat center/auto 0.72rem;
}
.card-tab .card-zb p{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/card-zb.png) no-repeat center/auto 0.72rem;
}
.card-tab .card-xg p{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/card-xg.png) no-repeat center/auto 0.72rem;
}
.cards-search{
  position: absolute;
  top: 0.55rem;
  right: 2.4rem;
  width: 7.25rem;
  height: 0.84rem;
  background-color: #1e2c4d4f;
  border-radius: 0.8rem;
  -webkit-border-radius: 0.8rem;
  -moz-border-radius: 0.8rem;
  -ms-border-radius: 0.8rem;
  -o-border-radius: 0.8rem;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9;
}
.cards-search input{
  background: none;
  outline: none;
  border: none;
  width: 5.2rem;
  height: 100%;
  color: #ffffff63;
  font-size: 0.32rem;
}
.cards-search input::-webkit-input-placeholder { /* WebKit browsers */
  color: #ffffff63;
  font-size: 0.32rem;
  text-align: center;
  font-family: 'hyqh-60';
}

.cards-search input::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #ffffff63;
  font-size: 0.32rem;
  text-align: center;
  font-family: 'hyqh-60';
}

.cards-search input:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #ffffff63;
  font-size: 0.32rem;
  text-align: center;
  font-family: 'hyqh-60';
}   
.cards-search a{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/cards-search.png) no-repeat center/100%;
  width: 0.79rem;
  height: 0.37rem;
}
.cards-box{
  width: 100%;
  height: 100%;
  position: relative;  
}
.cards-detail{
  width: 100%;
  height: 100%;
  position: relative;  
  display: none;
}
.cards-detail.on{
  display: block;
}
.cards-left{
  width: 24.75rem;
  height: 100%;
  position: relative;
}
.cards-l-top{
  box-sizing: border-box;
  padding-top: 1.5rem;  
  background: linear-gradient(175deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 70%, rgba(152 180 253 / 10%) 100%);
  padding-bottom: 0.45rem;
}
.cards-l-item{
  display: flex;
  /* align-items: center; */
  margin-top: 0.05rem;
  margin-left: 0.09rem;
}
.cards-l-item p{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/cards-l-item.png) no-repeat center/100%;
  width: 2.3rem;
  height: 0.63rem;
  font-size: 0.32rem;
  font-weight: bold;
  line-height: 0.63rem;
  padding-left: 0.6rem;
  box-sizing: border-box;
  color: #dfdfe2;
  /* letter-spacing: 0.05rem; */
}
.cards-l-item2{
  height: 0.63rem;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  width: 22.5rem;
}
.cards-l-item2 a{
  min-width: 1.85rem;
  height: 0.63rem;
  line-height: 0.63rem;
  font-size: 0.32rem;
  color: #a0a2ab;
  position: relative;
  padding-left: 0.45rem;
  box-sizing: border-box;
}
.cards-l-item2 a::after{
  content: '';
  width: 0.46rem;
  height: 0.46rem;
  background-image: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/cards-l-item2.png);
  background-position: -0.1rem -0.1rem;
  background-size: 1.32rem auto;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -0.23rem;
}
.cards-l-item2 a.on::after{
  background-position: -0.76rem -0.1rem;
}
.cards-l-item2 a.on{
  color: #99b4fe;
  font-weight: bold;
}
.cards-l-list{
  width: 100%;
  height: calc(100% - 4.3rem);
  overflow-y: auto;
  margin-top: 0.3rem;
  mask: linear-gradient(180deg, rgba(0,0,0,1), rgba(0,0,0,1) 85%, rgba(0,0,0,0) 100%);
  -webkit-mask: linear-gradient(180deg, rgba(0,0,0,1), rgba(0,0,0,1) 85%, rgba(0,0,0,0) 100%);
  
}
@-moz-document url-prefix() {
  /* 在这里添加只对Firefox生效的样式 */
  .cards-l-list,.cards-r-item{
    scrollbar-width: thin; 
    scrollbar-color: #a4bdfd rgba(255,255,255,0.1); /* 滚动条颜色 轨道颜色 */
  }
}
.cards-l-list::-webkit-scrollbar-thumb{
 -webkit-box-shadow: inset 0 0 0.02rem rgba(0,0,0,0.2);
 background: #a4bdfd;
}
.cards-l-list::-webkit-scrollbar-track{
 -webkit-box-shadow: inset 0 0 0.02rem rgba(0,0,0,0.2);
 background: rgba(255,255,255,0.1);
}
.cards-l-list::-webkit-scrollbar{
 width: 0.02rem;
 height: 1px;
}
.cards-yx .cards-l-list{
  height: calc(100% - 5.1rem);
}

.li-ti{
  display: flex;
  align-items: center;
  height: 0.4rem;
  margin-bottom: 0.4rem;
}
.li-ti img{
  width: auto;
  height: 0.37rem;
}
.li-ti p{
  font-size: 0.4rem;
  line-height: 0.4rem;
  color: #fefefe;
  margin:0 0.1rem;
}
.li-ti span{
  font-size: 0.36rem;
  line-height: 0.4rem;
  color: #a0a2ab;  
  border-left: 0.01rem solid #91a5d852;
  padding-left: 0.2rem;
  margin-left: 0.1rem;
}
.li-cards{
  display: flex;
  flex-wrap: wrap;
  width: 23.45rem;
  padding-bottom: 0.35rem;
  box-sizing: border-box;
  border-bottom: 0.01rem solid #91a5d852;
  margin-bottom: 0.7rem;
}
.li-detail{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/care_li_bg_on.png) no-repeat center / 1.3rem 1.74rem;
  width: 1.6rem;
  height: 2.0rem;
  text-align: center;
  position: relative;
  margin-right: 0.22rem;
  margin-bottom: 0.7rem;
  margin-left: 0.15rem;
}
.li-detail:nth-child(12n){
  margin-right: 0;
}
.li-detail .li-hero{
  width: 1.2rem;
  height: 1.64rem;
  display: block;
  margin: 0.17rem auto;
  border-radius: 0.1rem;
  -webkit-border-radius: 0.1rem;
  -moz-border-radius: 0.1rem;
  -ms-border-radius: 0.1rem;
  -o-border-radius: 0.1rem;
}
.li-detail p{
  font-size: 0.28rem;
  color: #a0a2ab;  
  width: 1.9rem;
  margin-left: -0.15rem;
}
.li-detail.on{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/care_li_bg.png) no-repeat top / 100%;
}
.li-detail.on p{  
  color: #fff;  
}
.li-icon{
  width: 0.26rem;
  height: 0.26rem;
  position: absolute;
  top: 0.2rem;
  left: 0.2rem;
}
.li-new{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/cards-icon3.png) no-repeat center/100%;
  width: 0.5rem;
  height: 0.25rem;
  position: absolute;
  top: 0.1rem;
  right: 0;
}

.cards-right{
  width: 6.3rem;
  position: absolute;
  top: 2rem;
  right: 0rem;
}
.cards-r-tab{
  display: flex;
  justify-content: space-between;
  align-items: center;  
  margin-bottom: 0.8rem;
}
.cards-r-tab a{
  font-size: 0.4rem;
  color: #a0a2ab;
  height: 0.4rem;
  line-height: 0.4rem;
}
.cards-r-tab a.on{
  font-weight: bold;
  color: #fff;
}
.cards-r-box{  
  position: relative;
}
.cards-r-item{
  display: none;
  height: 11rem;
  overflow-y: auto;
  overflow-x: hidden;
  perspective: 1200px;
}
.cards-r-item.on{
  display: block;
}
.r-item1 img{
  width: 4.04rem;
  height: 5.64rem;
  display: block;
  margin: 0 auto 0.4rem;
}
.r-item1>img,
.r-item4>img{
  transform-style: preserve-3d;
  animation: shake2 25s infinite;
  -webkit-animation: shake2 25s infinite;
  margin-top: 0.1rem !important;
}
@keyframes shake2 {
    0%, 100% {
        transform: rotateY(0deg); 
    }
    10%, 30%, 50%, 70%, 90% {
        transform: rotateY(-10deg);
        -webkit-transform: rotateY(-10deg);
        -moz-transform: rotateY(-10deg);
        -ms-transform: rotateY(-10deg);
        -o-transform: rotateY(-10deg);
}
    20%, 40%, 60%, 80% {
        transform: rotateY(10deg);
        -webkit-transform: rotateY(10deg);
        -moz-transform: rotateY(10deg);
        -ms-transform: rotateY(10deg);
        -o-transform: rotateY(10deg);
}

}
.r-item4 img{
  width: 4.04rem;
  height: 5.64rem;
  display: block;
  margin: 0 auto;
}
.cards-r-desc{
  font-size: 0.32rem;
  color: #e6e6e6;
  margin-bottom: 0;
  line-height: 0.48rem;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
.cards-r-desc span{
  font-weight: bold;
  color: #fff;
}
.cards-r-desc p{
    width: 5.25rem;
}
.r-item2{
  height: 12rem;
  overflow-y: auto;
}
.cards-r-item::-webkit-scrollbar-thumb{
 -webkit-box-shadow: inset 0 0 0.02rem rgba(0,0,0,0.2);
 background: #a4bdfd;
}
.cards-r-item::-webkit-scrollbar-track{
 -webkit-box-shadow: inset 0 0 0.02rem rgba(0,0,0,0.2);
 background: rgba(255,255,255,0.1);
}
.cards-r-item::-webkit-scrollbar{
 width: 0.02rem;
 height: 1px;
}
.r-item2-top{
  display: flex;
  align-items: center;
  position: relative;
}
.r-item2-top img{
  width: 0.82rem;
  height: 0.82rem;
  margin-right: 0.3rem;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}
.r-item2-top p{
  font-size: 0.36rem;
  font-weight: bold;
  color: #fff;
}
.cards_play{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/card_play.png) no-repeat center/100%;
  width: 1.73rem;
  height: 0.51rem;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.cards-r-desc2{
  font-size: 0.3rem;
  color: #e6e6e6;
  line-height: 0.45rem;
  margin: 0.3rem auto;
}
.cards-r-desc2 .y{
  color: #d1985a;
}
.cards-r-desc2 .g{
  color: #9cf0cc;
}
.r-item2-b{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0.2rem;
}
.r-item2-b img{
  width: 0.5rem;
  height: auto;
}
.r-item2-b p{
  width: 5.4rem;
  font-size: 0.3rem;
  line-height: 0.4rem;
  color: #e6e6e6;
}

.r-item3-li{
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 0.01rem solid #e5e5e536;
  padding: 0.25rem 0.1rem;
  box-sizing: border-box;
}
.r-item3-li .r-item3-left{
  display: flex;
  align-items: center;
  font-size: 0.3rem;
  color: #fff;
}
.r-item3-li .r-item3-left img{
  width: 0.26rem;
  height: auto;
  margin-right: 0.1rem;
}
.r-item3-li p{
  line-height: 0.4rem;
}

.r-item3-right p{
  font-size: 0.32rem;
  font-weight: bold;
  color: #fff;
  font-family: 'dinn';
}
.cards-right .swiper{
  height: 6.5rem;
  width: 100%;
}
.cards-right .swiper-wrapper{
    /* display: flex;
    justify-content: center; */
    animation: shake 15s infinite;
    -webkit-animation: shake 15s infinite;
}
@keyframes shake {
    0%, 100% {
        transform: rotateY(0deg); /* 初始和结束状态 */
    }
    10%, 30%, 50%, 70%, 90% {
        transform: rotateY(-5deg);
        -webkit-transform: rotateY(-5deg);
        -moz-transform: rotateY(-5deg);
        -ms-transform: rotateY(-5deg);
        -o-transform: rotateY(-5deg);
}
    20%, 40%, 60%, 80% {
        transform: rotateY(5deg);
        -webkit-transform: rotateY(5deg);
        -moz-transform: rotateY(5deg);
        -ms-transform: rotateY(5deg);
        -o-transform: rotateY(5deg);
}
}

.cards-right .swiper-slide{
  
  margin: 0 auto;
}
.cards-right .swiper-slide img{
    display: block;
    margin: 0 auto;
    width: 4.04rem !important;
    height: 5.64rem;
}
.cards-right .swiper-pagination-bullet{
  background-color: #fff;
  opacity: 1;
}
.cards-right .swiper-pagination-bullet-active{
  width: 0.8rem;
  border-radius: 0.2rem;
  -webkit-border-radius: 0.2rem;
  -moz-border-radius: 0.2rem;
  -ms-border-radius: 0.2rem;
  -o-border-radius: 0.2rem;
}
.cards-right h2{
  font-size: 0.32rem;
  color: #ffffff;
  font-weight: bold;
  border-bottom: 0.01rem solid #e5e5e536;
  padding: 0.15rem 0;
  box-sizing: border-box;
  margin-bottom: 0.1rem;
}

.cards-err{
  width: 100%;
  height: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;  
  flex-wrap: wrap;
  position: absolute;
  top: 5rem;
}
.cards-err img{
  width: 1.57rem;
  height: 1.49rem;
}
.cards-err p{
  width: 100%;
  font-size: 0.36rem;
  color: #8e95b37d;
  text-align: center;
}

.cards-tf .cards-l-item2 a{
  width: 2rem;
}
.cards-tf .li-detail{
  width: 1.65rem;
  height: 1.65rem;
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/care_li_bg2_on.png) no-repeat center /1.3rem 1.3rem;
  margin-right: 0.16rem;
}

.cards-tf .li-detail:nth-child(12n){
    margin-right: 0;
}
.cards-tf .li-detail.on{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/care_li_bg2.png) no-repeat top /100%;
}
.cards-tf .li-detail .li-hero{  
  width: 1.2rem;
  height: 1.2rem;
  margin: 0.22rem auto;
}
.tf_bg1{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/tf_bg1.png) no-repeat center /100%;
}
.tf_bg2{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/tf_bg2.png) no-repeat center /100%;
}
.tf_bg3{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/tf_bg3.png) no-repeat center /100%;
}



.cards-zb .cards-l-item2 a{
  width: 2rem;
}
.cards-zb .li-detail{
  width: 1.65rem;
  height: 1.65rem;
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/care_li_bg2_on.png) no-repeat center /1.3rem 1.3rem;
  margin-right: 0.16rem;
}
.cards-zb .li-detail:nth-child(12n){
    margin-right: 0;
}
.cards-zb .li-detail.on{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/care_li_bg2.png) no-repeat top /100%;
}
.cards-zb .li-detail .li-hero{
  width: 1.2rem;
  height: 1.2rem;
  margin: 0.22rem auto;
}
.cards-zb .swiper{
  /* height: 8.5rem; */
}
.cards-zb .swiper-slide{
  width: 4.04rem;
  height: 5.64rem;
}
.cards-zb img{
  /* width: 100%;
  height: 100%; */
}
.cards-zb .swiper-pagination-bullet{
  background-color: #fff;
  opacity: 1;
}
.cards-zb .swiper-pagination-bullet-active{
  width: 0.8rem;
  border-radius: 0.2rem;
  -webkit-border-radius: 0.2rem;
  -moz-border-radius: 0.2rem;
  -ms-border-radius: 0.2rem;
  -o-border-radius: 0.2rem;
}

.cards-zb .swiper-desc{
  position: relative;
}
.cards-zb .swiper-desc-con{
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.cards-zb .cards-r-desc img.li-icon{
  width: 0.2rem;
  height: 0.2rem;
  top: 0.05rem;
  left: 0.14rem;
}
.desc-img{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/desc-img.png) no-repeat center/100%;
  width: 1.42rem;
  height: 1.42rem;
  overflow: hidden;
  display: block;
}
.desc-img img{
  width: 1.14rem;
  height: 1.14rem;
  display: block;
  margin: 0.13rem auto;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  
}
.desc-img2{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/desc-img2.png) no-repeat center/100%;
  width: 1.09rem;
  height: 1.42rem;
  overflow: hidden;
  display: block;
  position: relative;
}
.desc-img2 img{
  width: 0.84rem;
  height: 1.16rem;
  display: block;
  margin: 0.13rem auto;
  border-radius: 0.05rem;
  -webkit-border-radius: 0.05rem;
  -moz-border-radius: 0.05rem;
  -ms-border-radius: 0.05rem;
  -o-border-radius: 0.05rem;
}
.desc-img3{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/desc-img3.png) no-repeat center/100%;
  width: 1.42rem;
  height: 1.42rem;
  overflow: hidden;
  display: block;
}
.desc-img3 img{
  width: 1.14rem;
  height: 1.14rem;
  display: block;
  margin: 0.13rem auto;
  border-radius: 0.05rem;
  -webkit-border-radius: 0.05rem;
  -moz-border-radius: 0.05rem;
  -ms-border-radius: 0.05rem;
  -o-border-radius: 0.05rem;
}

.cards-xg .cards-l-item2 a{
  width: 2.35rem;
}
.cards-xg .li-detail{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/care_li_bg3_on.png) no-repeat center / 1.3rem 1.3rem;
  width: 1.56rem;
  height: 1.56rem;
  margin-right: 0.26rem;
}
.cards-xg .li-detail:nth-child(12n){
    margin-right: 0;
}
.cards-xg .li-detail.on{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/care_li_bg3.png) no-repeat top /100%;
}
.cards-xg .li-detail .li-hero{
  width: 1.2rem;
  height: 1.2rem;
  border-radius: 0.1rem;
  -webkit-border-radius: 0.1rem;
  -moz-border-radius: 0.1rem;
  -ms-border-radius: 0.1rem;
  -o-border-radius: 0.1rem;
  object-fit: cover;
}
.cards-xg .r-item2 img{
  width: 4.04rem;
  height: 5.64rem;
  display: block;
  margin: 0 auto 0.4rem;
}
.cards-xg .r-item2>img{
  animation: shake2 20s infinite;
  -webkit-animation: shake2 20s infinite;
}
.cards-r-descimg{
  display: flex;
  align-items: center;
  border-bottom: 0.01rem solid #e5e5e536;
  padding: 0.15rem 0;
  box-sizing: border-box;
  margin-bottom: 0.1rem;
  width: 100%;
  overflow-y: hidden;
  overflow-x: auto;
}
.cards-r-descimg::-webkit-scrollbar-thumb{
 -webkit-box-shadow: inset 0 0 0.02rem rgba(0,0,0,0.2);
 background: #98b4fd;
}
.cards-r-descimg::-webkit-scrollbar-track{
 -webkit-box-shadow: inset 0 0 0.02rem rgba(0,0,0,0.2);
 background: rgba(255,255,255,0.1);
}
.cards-r-descimg::-webkit-scrollbar{
 width: 0.02rem;
 height: 0.03rem;
}
/* 鼠标悬停在滚动条滑块上时的样式 */
.cards-r-descimg::-webkit-scrollbar-thumb:hover {
    background-color: #ffffff; /* 滑块颜色 */    
}
.cards-r-descimg a{
  position: relative;
}
.cards-xg .cards-r-descimg img{
  width: 0.84rem;
  height: 1.16rem;
  /* height: auto; */
  margin: 0 0.2rem 0 0;
}
.cards-xg .cards-r-descimg img.li-icon{
  width: 0.2rem;
  height: 0.2rem;
  top: 0.05rem;
  left: 0.14rem;
}
#cards.ui-overlay .ui-overlay-content{
  background: none;
}
#cards.ui-overlay .slot-content img{
  width: 5.76rem;
  height: 8.07rem;
}
#cards.ui-overlay .close-icon{
  width: 0.93rem;
  height: 0.93rem;
  top: 0.5rem;
  right: 1.5rem;
}
.cards-r-descimg a.desc-img{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/desc-img.png) no-repeat center/100%;
  width: 1.42rem;
  height: 1.42rem;
  overflow: hidden;
  display: block;
  flex: none;
}
.cards-r-descimg a.desc-img img{
  width: 1.14rem;
  height: 1.14rem;
  display: block;
  margin: 0.13rem auto;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  
}
.cards-r-descimg a.desc-img2{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/desc-img2.png) no-repeat center/100%;
  width: 1.09rem;
  height: 1.42rem;
  overflow: hidden;
  display: block;
  flex: none;
}
.cards-r-descimg a.desc-img2 img{
  width: 0.84rem;
  height: 1.16rem;
  display: block;
  margin: 0.13rem auto;
  border-radius: 0.05rem;
  -webkit-border-radius: 0.05rem;
  -moz-border-radius: 0.05rem;
  -ms-border-radius: 0.05rem;
  -o-border-radius: 0.05rem;
}
.cards-r-descimg a.desc-img3{
  background: url(https://game.gtimg.cn/images/osgame/cp/appointment/card/desc-img3.png) no-repeat center/100%;
  width: 1.42rem;
  height: 1.42rem;
  overflow: hidden;
  display: block;
  flex: none;
}
.cards-r-descimg a.desc-img3 img{
  width: 1.14rem;
  height: 1.14rem;
  display: block;
  margin: 0.13rem auto;
  border-radius: 0.05rem;
  -webkit-border-radius: 0.05rem;
  -moz-border-radius: 0.05rem;
  -ms-border-radius: 0.05rem;
  -o-border-radius: 0.05rem;
}